Subject: linux-next: build warning after merge of the hwmon-staging tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Dec 2021 22:31:59 +1100

Hi all,

After merging the hwmon-staging tree, today's linux-next build
(htmldocs) produced this warning:

Documentation/hwmon/mp5023.rst: WARNING: document isn't included in any toctree

Introduced by commit

  883cb06f2553 ("hwmon: (pmbus) Add support for MPS Multi-phase mp5023")

-- 
Cheers,
Stephen Rothwell